{
  "idCTAConsentTitle": "Zezwalaj automatycznym aktualizacjom na korzystanie z programu Outlook",
  "idCTAConsentBody": "Aby uzyskać dostęp do poczty i kalendarza w programie Outlook, musisz zezwolić na automatyczne aktualizacje. Zawsze możesz zmienić to później w ustawieniach aplikacji.",
  "idResetOutlookDialogTitle": "Naprawianie programu Outlook",
  "idResetOutlookDialogBody": "Spowoduje to wyczyszczenia ustawień lokalnych i wszystkich niezapisanych danych programu Outlook. Czy chcesz kontynuować?",
  "idRecoveryModeOutlookDialogTitle": "Naprawianie programu Outlook",
  "idRecoveryModeOutlookDialogBody": "Wystąpił problem z uruchomieniem programu Outlook. Co powiesz na rozpoczęcie tylko od podstawowych elementów?",
  "idRepairOutlookDialogTitle": "Wystąpił problem z uruchomieniem programu Outlook",
  "idRepairOutlookDialogBody": "Program Outlook zostanie naprawiony przez usunięcie ustawień lokalnych i niezapisanych danych. Kontynuować?",
  "idComprehensiveRecoveryDialogTitle": "Naprawianie programu Outlook",
  "idComprehensiveRecoveryDialogBody": "Program Outlook napotkał nieoczekiwany problem. A może zaczynasz tylko od podstawy?"
}